[ubuntu/jammy-proposed] liburing 2.1-2 (Accepted)

Paride Legovini paride.legovini at canonical.com
Tue Nov 23 14:09:35 UTC 2021


liburing (2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Make globs in debhelper fragment files more specific to avoid them
    missing filename changes or including unintended files.

Date: 2021-11-13 04:31:30.281807+00:00
Signed-By: Utkarsh Gupta <utkarsh.gupta at canonical.com>
https://launchpad.net/ubuntu/+source/liburing/2.1-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list